Bug 4078 - [UPDATE REQUEST] nautilus
: [UPDATE REQUEST] nautilus
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-05 17:25 MSD by Ural Mullabaev
Modified: 2014-07-02 17:59 MSD (History)
3 users (show)

See Also:
RPM Package: nautilus-3.8.2-7.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ural Mullabaev 2014-06-05 17:25:36 MSD
https://abf.io/build_lists/1915654
https://abf.io/build_lists/1915655

Advisory: Added items to context menu for managing bookmarks
Comment 1 Vladimir Potapov 2014-06-21 05:16:02 MSD
nautilus-3.8.2-7
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915654/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1915655/x86_64/main/release/
************************** Advisory **************************
Added items to context menu for managing bookmarks
**************************************************************
QA Verified